.calc {
	opacity: 0;
	position: fixed;
	background: #fff;
	overflow: auto;
	z-index: -1;

	width: 0;
	height: 0;
	transition: opacity 0.35s;
}
.calc .datepickerPlaceholder {
	position: relative;
	top: -16px;
}
.popuped-calc .calc-cloned {
	display: block;
	opacity: 1;
	z-index: 850;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	width: auto;
	height: auto;
}

.calc .icon-close {
	cursor: pointer;
	position: fixed;
	right: 20px;
	top: 10px;
	z-index: 851;
	padding: 10px;
	background: #ecf0f1;
}
.calc .sticky {
	position: sticky;
	top: 20px;
}
.calc .calc-block-items {
	display: flex;
	align-items: stretch;
	justify-content: flex-start;
	min-height: 100vh;
}
.calc .calc-block-item {
	position: relative;
	padding: 20px;
}
.calc .calc-block-item:nth-child(1) {
	width: 100%;
	box-sizing: border-box;
	padding-right: 20px;
}
.calc .calc-block-item:nth-child(2) {
	width: 320px;
	box-sizing: border-box;
	background: #ecf0f1;
	position: relative;
	right: 0;
	top: 0;
	bottom: 0;
	padding-right: 35px;
}

.calc header {
	padding: 10px 0 10px;
}
.calc header h3 {
	margin: 0;
}
.calc h5 {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 15px;
	margin-top: 0;
}
.calc label + h5 {
	margin-top: 30px;
}

.calc select {
	min-height: 20px;
	padding: 8px;
	font-size: 16px;
	border-radius: 5px;
	border: 1px solid #8a8a8a;
	width: 100%;
	box-sizing: border-box;
}
.calc [type="text"],
.calc [type="date"],
.calc [type="email"] {
	width: 50%;
}




.calc .form-logo {
	width: 160px;
	margin-bottom: 30px;
}
.calc .calc-block-item form {
	max-width: 60%;
	margin: 0 auto;
	font-size: 14px;
}
.calc .calc-block-item form h3 {
	margin-bottom: 15px;
	font-size: 28px;
	font-weight: 800;
}
.calc .calc-step {
	position: relative;
}
.calc .calc-steps-wrapper {
	position: relative;
}
.calc .step-header:after {
	content: '';
	position: absolute;
	left: -32px;
	top: 36px;
	bottom: -36px;
	border-left: 1px dotted #0080ff;
	z-index: -1;
}
.calc .calc-step:last-child .step-header:after {
	display: none;
}
.calc .calc-step {
	border-top: 1px solid #e7e7e7;
	padding: 20px 0 30px 0px;
	margin-left: 30px;
	position: relative;
}
.calc .footer {
	padding: 0px 0 30px 30px;
}
.calc .step-header {
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 1px;
	color: #0080ff;
	padding-bottom: 0px;
	cursor: default;
}
.calc .step-header .step-number {
	position: absolute;
	left: -48px;
	top: 18px;

	width: 36px;
	height: 36px;

	background: #ecf0f1;
	border-radius: 50%;
	font-weight: normal;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 14px;
}

.calc .calc-step-content-section {
	margin-bottom: 30px;
	border-top: 1px solid #e7e7e7;
	padding-top: 30px;
}
.calc .calc-step-content-section:first-child {
	border-top: none;
}
.calc .calc-step-content-section:last-child{
	margin-bottom: 0px;
}
.calc label {
	display: flex;
	align-items: center;
	cursor: pointer;
	margin-bottom: 15px;
}
.calc label input[type="radio"],
.calc label input[type="checkbox"] {
	width: 14px;
	height: 14px;
	margin-right: 10px;
}
.calc label .label-info {
	font-size: 11px;
	padding-top: 2px;
	color: #8e8e8e;
	display: block;
}
.calc header + .calc-step-content {
	
}
.calc .calc-step-content-section .button {
	margin-top: 30px;
}
.calc .price {
	font-weight: 300;
	font-size: 28px;
	margin-bottom: 0;
}
.calc .quote {
	display: block;
	font-size: 11px;
	margin-top: 10px;
}

.calc .calc-block-item-preview h3 {
	font-weight: 400;
	padding-bottom: 20px;
}
.calc .calc-block-item-preview header {
	padding: 0px 0 0px;
}
.calc .calc-block-item-preview figure {
	overflow: hidden;
}
.calc .calc-block-item-preview figure img {
	width: auto;
	height: auto;
	max-width: 100%;
}
.calc .calc-block-item-preview .info-items {
	font-size: 13px;
}
.calc .info-item {
	padding: 10px 0;
	border-top: 1px solid #e7e7e7;
}
.calc .info-item .item {
	padding: 3px 0;
}
.calc .info-item .item-hidden {
	opacity: 0;
	height: 0;
}
.calc .info-item-hidden {
	display: none;
}

.calc .calc-step-content-section {
	opacity: 1;
	transition: opacity 5s ease 0.5s;
}
.calc .calc-step-content-section-hidden {
	display: none;
	opacity: 0;
}
.calc .calc-step-content-section-hidden .calc-step-content-section-wrapper {
	opacity: 0;
	transition: opacity 5s ease 0.5s;
}
.calc .calc-step-content-section-wrapper {
	opacity: 1;
	transition: opacity 5s ease 0.5s;
}


.calc .controls {
	position: absolute;
	right: 0;
	top: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
	cursor: pointer;
}
.calc .edit .icon {
	margin-left: 5px;
}
.calc .edit,
.calc .cancel {
	display: none;
}
.calc .edit-showed,
.calc .cancel-showed {
	display: flex;
}



.selected-options,
.calc-step-content-section:not(.calc-step-content-section-hidden) + .selected-options {
	height: 0;
	opacity: 0;
	overflow: hidden;
	font-size: 12px;
	margin-top: 10px;
	transform: translate(0, -20px);
	transition: opacity 1s ease, transform 0.5s ease;
}
.step-completed .selected-options {
	height: auto;
	opacity: 1;
	transform: translate(0, 0);
}
.selected-options .item {
	margin-top: 5px;
	padding: 5px 0;
}
.selected-options .item.item-hidden {
	display: none;
}
.selected-options .label {
	display: inline-block;
	min-width: 80px;
}




.calc .licenses {
	font-size: 13px;
	margin-top: 10px;
}
.calc .licenses h5 {
	margin-bottom: 10px;
	margin-top: 20px;
}
.calc .licenses h5:first-child {
	margin-top: 0;
}
.calc .licenses p {
	margin: 5px 0;
}

.calc .footer h5 {
	border-top: 1px solid #ecf0f1;
	padding-top: 30px;
}


@keyframes calculating {
	0% {
		opacity: 0;
	}
	33% {
		opacity: 1;
	}
	100% {
		opacity: 1;
	}
}
@keyframes calculating2 {
	0% {
		opacity: 0;
	}
	33% {
		opacity: 0;
	}
	66% {
		opacity: 1;
	}
	100% {
		opacity: 1;
	}
}
@keyframes calculating3 {
	0% {
		opacity: 0;
	}
	66% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

.calc .dot {
	opacity: 1;
	animation: calculating 2.5s infinite;
}
.calc .dot:nth-child(2) {
	opacity: 1;
	animation: calculating2 2.5s infinite;
}
.calc .dot:nth-child(3) {
	opacity: 1;
	animation: calculating3 2.5s infinite;
}

.calc .need-help {
	font-size: 13px;
}
.calc .need-help h3 {
	padding-top: 20px;
	padding-bottom: 0;
}
.calc .need-help p {
	margin-bottom: 15px;
}
.calc .need-help .description {
	margin-bottom: 30px;
}


@media (max-width: 1023px) {
	.calc .calc-block-item form {
		padding: 0 30px;
		max-width: none;
	}
}
@media (max-width: 767px) {
	.calc .calc-block-item form {
		padding: 0 30px;
		max-width: none;
	}
	.calc .calc-block-item:nth-child(1) {
		padding-bottom: 230px;
		padding-right: 20px;
	}
	.calc .calc-block-item form {
		padding: 0;
	}
	.calc .calc-block-item:nth-child(2) {
		width: auto;
		height: 200px;
		left: 0;
		right: 0;
		bottom: 0;
		top: auto;
		position: fixed;
	}
	.preview-items {
		display: flex;
		align-items: flex-start;
	}
	.preview-items figure {
		width: 150px;
	}
	.calc .calc-block-item-preview .info-items .info-item {
		padding-top: 0;
		padding-bottom: 0;
		border: none;
		padding-left: 10px;
		padding-right: 10px;
		margin-top: -5px;
	}
	.calc .calc-block-item-preview .info-items {
		width: 100%;
		
	}
	.calc .calc-block-item-preview .info-items .info-item-group {
		flex: 1;
	}
	.calc .need-help {
		display: none;
	}
}
@media (max-width: 480px) {
	.calc .calc-block-item-preview .info-items {
		width: 100%;
		display: block;
	}
	.calc .calc-block-item:nth-child(1) {
		padding-bottom: 140px;
		padding-left: 30px;
	}
	.calc .calc-block-item:nth-child(2) {
		height: 130px;
		padding: 10px 20px;
	}
	.calc .calc-block-item-preview h3 {
		padding: 0 0 10px 0;
	}
	#calc_price_value h3 {
		margin: 5px 0;
	}
	.calc .calc-block-item-preview .info-items .info-item-group .info-item:nth-child(2) {
		display: none;
	}
	.calc .buttons {
		flex-direction: column;
	}
	.calc .buttons .button {
		margin: 15px 0 0;
	}
	.calc .selected-options .label {
		display: block;
		margin-bottom: 3px;
	}
	.calc [type="text"],
	.calc [type="date"],
	.calc [type="email"] {
		width: 100%;
	}
}